window["C2_QUERYAPI_SETSELECT"] =
{
	label : "検索項目設定",
	help  : "",
	options : [
		{
			id : "setSelectAll()",
			label : "Zカラムを含めたすべてのカラム",
			help : "選択項目にZ項目が含まれる場合、自動的に結合が追加される。",
		},
		{
			id : "setSelect(t.getAllColumn$())",
			label : "同setSelectAll()",
			help : "選択項目にZ項目が含まれる場合、自動的に結合が追加される。",
		},
		{
			id : "setSelect(t.getBaseColumns$())",
			label : "テーブルの全ての項目",
			help : "",
		},
		{
			id : "setSelect(t.getKeyColumn$())",
			label : "テーブルのプライマリーキー項目",
			help : "",
		},
	]
};